.card {
    
    width: 30%;
    height: 90%;
 /*   margin: 1%;*/
    margin-block: 1.5%;
    margin-left: 2.55%;
/*    margin-right: 1%;
   
  margin-left: 2%;*/
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    position: relative;
    overflow: hidden;
/*     display: flex; */
    flex-direction: column;
    align-items: center;
    text-align: center;
    align-content: center;
    float :left;

  /*  display: inline-block;*/
}

.card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    filter: blur(5px);
}

.card-content {
    padding: 0px;
    padding-top: 50px;
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0.7),
            rgba(255, 255, 255, 0.5),
            rgba(255, 255, 255, 0.3));
    color: white;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  /*  justify-content: center;*/
}

h2 {
    font-weight: bold;
    margin: 10px 0;
}

p {
    text-align: justify;
}

.menu-content {
    text-align: justify;
    padding: 10px;
    padding-top: 60px;
}